#AppShopperAppAd
{
	position:absolute;
	left:160px;
	top:200px;
	width:610px;
	height:314px;
	background: transparent url(http://appshopper.com/images/AppShopperAppPopupBack.png) no-repeat;
	z-index:200;
}

#AppShopperAppAd #icon
{
	position:absolute;
	left:30px;
	top:60px;
}

#AppShopperAppAd #x
{
	position:absolute;
	left:-30px;
	top:-30px;
}

#AppShopperAppAd #text
{
	text-align: center;
	position:absolute;
	left:200px;
	top:80px;
	font-size:32pt;
}

#AppShopperAppAd #text a
{
	color: white;
	text-decoration:none;
}
